// creator  : weidu.exe (version 23100)
// argument : CSIREN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CSIREN~

IF ~Global("CutScene01","AR0700",0)
~ THEN BEGIN 0 // from:
  SAY #16791 /* ~You dare attack me here?! Do you even know whom you face?!~ [IRENIC02] */
  IF ~~ THEN EXTERN ~CSGAYL~ 0
END

IF ~~ THEN BEGIN 1 // from: CSGAYL:0.0
  SAY #16792 /* ~You know nothing of me! You know nothing of what I must do! You will suffer! You will all suffer!~ [IRENIC07] */
  IF ~~ THEN EXTERN ~CSGAYL~ 1
END

IF ~Global("CutScene01","AR0700",2)
~ THEN BEGIN 2 // from:
  SAY #16802 /* ~Child, you escape? I did not foresee this! I am not done with you! You.. you have angered me! Do you know what that takes!?~ [IRENIC08] */
  IF ~~ THEN DO ~StartCutScene("Cut01d")~ EXIT
END

IF ~~ THEN BEGIN 3 // from: CSCOWL1:0.0
  SAY #16805 /* ~Rage! Hate! This is your death! I will end your petty little lives!~ [IRENIC09] */
  IF ~~ THEN DO ~StartCutScene("Cut01e")
~ EXIT
END

IF ~False()~ THEN BEGIN 4 // from:
  SAY #59571 /* ~Enough!  I haven't the time for this!~ [DPJON129] */
  IF ~~ THEN EXTERN ~CSCOWL1~ 3
END

IF ~~ THEN BEGIN 5 // from: CSCOWL1:3.0
  SAY #59770 /* ~Your pathetic magics are useless.  Let this end.~ [DPJON130] */
  IF ~~ THEN EXTERN ~CSCOWL1~ 4
END

IF ~~ THEN BEGIN 6 // from: CSCOWL1:4.0
  SAY #59774 /* ~You bore me mageling.  You may take me in, but you WILL take the girl as well!~ [DPJON131] */
  IF ~~ THEN EXTERN ~CSIMOEN~ 1
END
